{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"原理类型",
			"infoPointCode":"PrincipleType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"湿式（开式）"
				},
				{
					"code":"2",
					"name":"干式（闭式）"
				},
				{
					"code":"3",
					"name":"干湿式"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"通风方式",
			"infoPointCode":"VentType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"机械通风"
				},
				{
					"code":"2",
					"name":"自然通风"
				},
				{
					"code":"3",
					"name":"混合通风"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"水流动方向",
			"infoPointCode":"WaterFlowType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"横流（直交流）"
				},
				{
					"code":"2",
					"name":"逆流"
				},
				{
					"code":"3",
					"name":"混流（叉流）"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"冷却塔形状",
			"infoPointCode":"ShapeType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"圆形"
				},
				{
					"code":"2",
					"name":"方形"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"噪声级别",
			"infoPointCode":"NoiseLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"普通型"
				},
				{
					"code":"2",
					"name":"低噪型"
				},
				{
					"code":"3",
					"name":"超低噪型"
				},
				{
					"code":"4",
					"name":"超静音型"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"其他特殊类型",
			"infoPointCode":"OtherType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无"
				},
				{
					"code":"2",
					"name":"喷流式"
				},
				{
					"code":"3",
					"name":"无风机"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"额定循环水量",
			"infoPointCode":"RatedWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"额定进塔水温",
			"infoPointCode":"RatedWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"额定出塔水温",
			"infoPointCode":"RatedWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"塔入口阀门类型",
			"infoPointCode":"InValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"开关阀"
				},
				{
					"code":"2",
					"name":"调节阀"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"塔出口阀门类型",
			"infoPointCode":"OutValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"开关阀"
				},
				{
					"code":"2",
					"name":"调节阀"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"塔高",
			"infoPointCode":"TowerHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"上下水盘水面高差",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"额定散热量",
			"infoPointCode":"RatedHeatRelease",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"补水方式",
			"infoPointCode":"FillingWaterType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"浮球阀补水"
				},
				{
					"code":"2",
					"name":"定时补水"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整体",
			"infoPointName":"噪声",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机个数",
			"infoPointCode":"FanNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定电压",
			"infoPointCode":"RatedFanU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"单台风机额定电流",
			"infoPointCode":"RatedFanI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"单台风机额定功率",
			"infoPointCode":"RatedFanP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机类型",
			"infoPointCode":"FanType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"定频无调节"
				},
				{
					"code":"2",
					"name":"二档调节"
				},
				{
					"code":"3",
					"name":"三档调节"
				},
				{
					"code":"4",
					"name":"变频调节"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机直径",
			"infoPointCode":"FanDiameter",
			"unit":"mm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"风机额定转速",
			"infoPointCode":"RatedFanRPM",
			"unit":"rpm",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"额定风量",
			"infoPointCode":"RatedFanAirFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"额定扬程",
			"infoPointCode":"RatedFanHead",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"风机",
			"infoPointName":"控制方式",
			"infoPointCode":"FanCtrlMode",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"星三角启动"
				},
				{
					"code":"2",
					"name":"软启动"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电压",
			"infoPointCode":"APhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电压",
			"infoPointCode":"BPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电压",
			"infoPointCode":"CPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电流",
			"infoPointCode":"APhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电流",
			"infoPointCode":"BPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电流",
			"infoPointCode":"CPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"三相有功功率",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"风机开启台数",
			"infoPointCode":"FanRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"风机运行频率",
			"infoPointCode":"FanWorkFreq",
			"unit":"Hz",
			"dataType":"Inst组",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"风机档位",
			"infoPointCode":"FanGear",
			"unit":"",
			"dataType":"Enumv组",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 高档 2. 中档 3. 低档 4. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"进塔水阀开度",
			"infoPointCode":"InValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"进塔水温",
			"infoPointCode":"WaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"进塔水压力",
			"infoPointCode":"WaterInPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"出塔水阀开度",
			"infoPointCode":"OutValveOpening",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"出塔水温",
			"infoPointCode":"WaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"出塔水压力",
			"infoPointCode":"WaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"瞬时水流量",
			"infoPointCode":"WaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"水侧",
			"infoPointName":"瞬时排热量",
			"infoPointCode":"HeatRelease",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"空气侧",
			"infoPointName":"进塔空气温度",
			"infoPointCode":"AirInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"空气侧",
			"infoPointName":"进塔空气湿度",
			"infoPointCode":"AirInRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"空气侧",
			"infoPointName":"出塔空气温度",
			"infoPointCode":"AirOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"空气侧",
			"infoPointName":"出塔空气湿度",
			"infoPointCode":"AirOutRH",
			"unit":"%RH",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"空气侧",
			"infoPointName":"瞬时风量",
			"infoPointCode":"AirFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"塔盘水位",
			"infoPointName":"冷却塔上水盘水位",
			"infoPointCode":"HighTrayWaterLev",
			"unit":"m",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"塔盘水位",
			"infoPointName":"冷却塔下水盘水位",
			"infoPointCode":"LowTrayWaterLev",
			"unit":"m",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"冷却塔散热综合效率",
			"infoPointCode":"CoolTowerEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"冷却侧排热量\/冷却塔风机的耗电量",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"冷却塔风水比",
			"infoPointCode":"AirWaterRatio",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"冷却塔阻力",
			"infoPointCode":"Resistance",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计散热量",
			"infoPointCode":"AccHeatRelease",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计开启时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}